/* Class = "NSTextField"; gToolTip = "Provide your own name for the new style"; ObjectID = "15"; */
"Provide your own name for the new style" = "新しいスタイルに対する独自の名前を指定";

/* Class = "NSTextFieldCell"; title = "A style with this name for this type of element already exists. What would you like to do now? "; ObjectID = "25"; */
"A style with this name for this type of element already exists. What would you like to do now? " = "この名前のスタイルはこのタイプの要素に対してすでに存在します。次に行う操作を指定してください。 ";

/* Class = "NSButtonCell"; title = "Replace Existing Style"; ObjectID = "26"; */
"Replace Existing Style" = "既存のスタイルを置換";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "28"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Add As New Style"; ObjectID = "29"; */
"Add As New Style" = "新しいスタイルとして追加";

/* Class = "NSTextFieldCell"; title = "New Style Name:"; ObjectID = "30"; */
"New Style Name:" = "新しいスタイル名：";

